#Fri Oct 01 16:21:14 UTC 2021
BackdropFrameNoDispl=\ubc30\uacbd \ud504\ub808\uc784. \ud45c\uc2dc\ub418\ub294 \ucf58\ud150\uce20 \uc5c6\uc74c.
BackgroundProcessing=\ubc31\uadf8\ub77c\uc6b4\ub4dc \ud504\ub85c\uc138\uc2f1 \ud504\ub808\uc784
Close=\ub2eb\uae30
Loading=\ub85c\ub4dc \uc911\u2026
